#!/bin/sh

FILES='
intro.md
prologue.md
chapter_1.md
chapter_2.md
chapter_3.md
'
FILENAME=thetulpaeffect

pandoc -o ${FILENAME}.epub \
       --epub-chapter-level=2 \
       --resource-path=. \
       title.txt \
       $FILES
kindlegen ${FILENAME}.epub
cp -vrf ${FILENAME}.epub ../book/
cp -vrf ${FILENAME}.mobi ../book/
cd .. && mdbook build
